 .u-section-1 {
  background-position: 50% 50.07%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 295px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  width: 889px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 101px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  line-height: 1.2;
  font-size: 1.75rem;
  width: 889px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 90px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.375rem;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 720px;
    margin-top: 70px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: 720px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 14px 0 29px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 6.24% 74.12%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/M94R2qs7gaPvmiJGkeQx1JVlE.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-2 .u-sheet-1 {
  min-height: 797px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 766px;
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 326px;
  --bottom-right-radius: 50px;
  --top-left-radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 2.25rem;
  margin: 1px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  line-height: 1;
  margin: 11px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  font-style: normal;
  margin: 25px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 326px;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  line-height: 1;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  line-height: 1;
  margin: 11px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  font-style: normal;
  margin: 42px 1px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 334px;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  line-height: 1;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  line-height: 1;
  margin: 11px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  font-style: normal;
  margin: 42px 1px 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 334px;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  line-height: 1;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  line-height: 1;
  margin: 11px auto 0 101px;
}

.u-section-2 .u-text-12 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  font-style: normal;
  margin: 42px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-2 .u-layout-cell-3 {
    --top-right-radius: 40px;
    --bottom-left-radius: 40px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 19px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 81.63% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 594px;
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-text-3 {
    line-height: 1.2;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 291px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 291px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-left: auto;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 343px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 241px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-layout-cell-3 {
    --radius: 40px;
    min-height: 238px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 231px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.3333333333333333rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 4px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 223px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 3px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 223px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
  }
}

.u-section-2 .u-layout-cell-1,
.u-section-2 .u-layout-cell-1:before,
.u-section-2 .u-layout-cell-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-layout-cell-2,
.u-section-2 .u-layout-cell-2:before,
.u-section-2 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-layout-cell-3,
.u-section-2 .u-layout-cell-3:before,
.u-section-2 .u-layout-cell-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-layout-cell-4,
.u-section-2 .u-layout-cell-4:before,
.u-section-2 .u-layout-cell-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-layout-cell-4.u-layout-cell-4.u-layout-cell-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-layout-cell-4.u-layout-cell-4.u-layout-cell-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 498px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 338px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px;
}

.u-section-3 .u-group-elements-1 {
  width: 321px;
  min-height: 261px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  width: 260px;
  height: 260px;
  background-image: url("images/thcizfgE52glFXzp8w2nz27DwflwSEWrUFKG1A.jpeg");
  background-position: 50% 65.44%;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 1px 0 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 116px;
  height: 116px;
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -261px auto 0 0;
  padding: 32px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 338px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.6;
  margin: 56px 0 0 45px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 36px auto 0 45px;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  margin-right: 12px;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -57px auto 0 430px;
  padding: 0;
}

.u-section-3 .u-icon-3 {
  margin-right: 12px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    margin-right: 14px;
  }

  .u-section-3 .u-icon-1 {
    width: 87px;
    height: 87px;
    padding: 23px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    border-style: none;
    margin-top: 12px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 14px;
    padding-left: 37px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.4;
    margin-top: 11px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 80px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 414px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 55px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-elements-1 {
    min-height: 260px;
    width: 298px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -260px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 17px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 49px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 11px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 25px;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-3 .u-btn-2,
.u-section-3 .u-btn-2:before,
.u-section-3 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-3 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-2 {
  border-color: transparent !important;
}